<!doctype html>
<title>{% block title %}{% endblock %}</title>
<meta name="viewport" content="width=device-width, initial-scale=1">
<!-- <link rel="stylesheet" href="{{ url_for('static', filename='style.css') }}"> -->
<!-- CSS only -->
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script> 
<div class="container mt-5">
    <nav class="navbar bg-dark navbar-dark">
        <a class="navbar-brand" href="#">Add Contact</a>
        <form class="form-inline float-md-right" action="/search" method="POST">
            <input class="form-control mr-sm-2" type="text" name="search">
            <button class="btn btn btn-primary" type="submit">Search</button>
          </form>
        </nav> 
        {% block error %}  {% endblock %}
        {% block inputform %}  {% endblock %}
        {% block search %} {% endblock %}
        {% block table %} {% endblock %}
        
    </div>

      {% block content %}{% endblock %}
  </div>
